Subject: [CCAMP] LMP Issues

From: Vishwas Manral <[email-masked]>
Date: Wed, 10 Mar 2010 12:35:54 -0800

Hi CCAMP-chairs,

I have sent multiple mails regarding LMP but have not heard back from
any of the authors. I have found some basic issues in the specs.

I was wondering if LMP is still actively used anywhere? If it is I was
wondering fi I should try and update the RFC to take care of al
lissues.

Thanks,
Vishwas